replicas: 2
image:
  tag: "latest"
  #pullSecret: docker-registry-credentials
  registry: 
    hostname: ""
mesh:
  linkerd: false
ingressRoute:
  type: "traefik"
  stableHost: ""
  canaryHost: ""
baseUrl: ""
featureFlags:
  enable-user-management: "off"
  enable-schedule: "off"
  enable-people: "off"
  enable-mood: "off"
  enable-ping: "off"
  fix-room-selection-for-unknowns: "off"
env: []